
@media (max-width: 599px){
    /* スマホ用ｃｓｓ index.htmlに読み込みファイル*/

    /*ページの大枠設定*/
    body{
        width: 599px;
    }
    .wrapper{
        width: 100%;
        border: none;
    }


    /*メニューの幅指定*/
    .navi-menu{
        width: 100%;
        height: auto;
    }
    /*メニュー文字サイズ指定*/
    .navi-menu ul{
        margin-right: 1rem;
        padding: 0;
    }



    /*==============================
                TOP
    ===============================*/

    .top-left{
        display: block;
    }

    .top-left h1{
        font-size: 2rem;
        margin-top: 20px;
        margin-right: 30px;
        letter-spacing: 0.3rem;
    }
    .top-center ul{
        font-size: 1.5rem;
        line-height: 2rem;
    }
    .top-center p{
        font-size: 0.2rem;
        letter-spacing: 0;
        margin-top: 20px;
    }
    .kuhaku{
        margin-left: 10px;
    }

    /*==============================
                main
    ===============================*/
    .inner{
        display: block;
    }

    .inner-left img{
        width: 300px;
        height: auto;
    }

    .inner-right{
        margin-left: 110px;
    }

    /*==============================
                体験コーナー
    ===============================*/

    .taiken{
        text-align: center;
        display: block;
    }

    .taiken-inner-left{
        margin: 0;
    }

    .taiken-inner-right{
        margin: 0;
    }
    .taiken-inner-left p{
        margin-left: 150px;
    }

    .taiken-inner-right p{
        margin-left: 150px;
    }

/* いりふねおんせんくんトップへ戻る画像の位置指定 */
    .IrifuneOnsenKun img {
        height: 89px;
        width: auto;
        position: fixed;
        bottom: 0;
        right: 0px;
    }



}/*レスポンシブ閉めたぐ*/